Announcement Announcement Module
Collapse
No announcement yet.
webflow version 2 support in SpringIDE Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • webflow version 2 support in SpringIDE

    Does SpringIDE support webflow version 2.0?

    The reason I am asking is that springIDE ships with webflow version 1.0.3 (to be found in the eclipse plugins folder), and I cannot figure out if it's only used internally, or whether I am mandated to use springIDE on webflow 1.0 schemas only.

    Is there information about version compatibility on springide.org? If so, where?
    Last edited by Peter Odéus; May 7th, 2008, 04:01 AM. Reason: Making question clearer
Working...
X